<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="9797922492e2787708de4e02c835a1ca">
  <dict>
    <!--2024-03-12 16:15:41.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
